.clear{
	clear:both;
}
.esq{
	float:left;
}
.dir{
	float:right;
}
.tabelaBordaBranca{
	border-collapse:separate;
	border:1px solid #fff;
	border-spacing:1px;
}
.tabelaBordaBranca td{
	padding:5px 3px;
}
.perguntaEnquete{
	border-bottom:1px dotted #CCC;
	float:left;
	font-size:.8em;
	padding:5px 0;
	width:93%;
}
.respostaEnquete{
	border-bottom:1px dotted #CCC;
	float:right;
	font-size:.8em;
	font-weight:bold;
	padding:5px 0;
	text-align:right;
	width:5%;
}
#conteudo_principal{
	font:1em Arial, Verdana, "Trebuchet MS";
	color:#696969;
	margin:0 8px;
	padding:1px 0 7px;
}
#busca{
	float:right;
	background:url(../images/bgCampoBusca.png) no-repeat;
	width:190px;
	height:21px;
	margin-top:22px;
	padding:0 0 0 25px;
	position:relative;
}
#busca .lblCampo{
	opacity:1;
	display:block;
	position:absolute;
	top:1px;
	left:26px;
	font:12px/20px Verdana;
	color:#999;
}
#busca #campo{
	width:150px;
	height:15px;
	border:none;
	font:12px/12px Verdana;
	color:#999;
	background:none;
}
#busca #ok{
	border:none;
	background:none;
	font:14px/14px Verdana;
	color:#003366;
	margin-left:9px;
}
#navHeader{
	background:#003466 url(../images/bgDegradeTopo.gif) repeat-x;
	height:24px;
	padding:3px 0 0 20px;
}
#navHeader ul li{
	float:left;
	line-height:1em;
	padding:0 6px 0 7px;
	background:url(../images/bgBarrinha.gif) no-repeat 0 5px;
}
#navHeader ul li.first{
	padding-left:0;
	background:none;
}
#navHeader ul li a{
	color:#fff;
	text-decoration:none;
	font-size:.7em;
	font-family:Verdana;
}
#navHeader ul li a:hover{
	text-decoration:underline;
}
#headerIsp{
	background:url(../images/imgFotoHeader.jpg) no-repeat;
	margin:10px 0 43px 6px;
	width:958px;
	height:290px;
	position:relative;
}
#headerIsp h1{
	position:absolute;
	top:7px;
	left:21px;
}
#headerIsp #menuIsp{
	position:absolute;
	top:148px;
	left:0;
	width:958px;
	height:125px;
	background:url(../images/bgLenteBranca.png) repeat-x 0 58px;
}
#headerIsp #menuIsp ul li{
	float:left;
	width:140px;
	padding-right:45px;
	position:relative;
}
#headerIsp #menuIsp ul li.first{
	margin-left:53px;
}
#headerIsp #menuIsp ul li.last{
	padding-right:0;
	/*width:auto;*/
}
#headerIsp #menuIsp ul li a{
	font-family:Verdana;
	display:block;
	padding-right:10px;
	/*background:#ccc;*/
}
#headerIsp #menuIsp ul li a.img{
	width:85px;
	height:80px;
	padding-bottom:0;
}
#headerIsp #menuIsp ul li a img{
	display:inline;
	padding-bottom:0;
}
#headerIsp #menuIsp ul li a.txt{
	color:#003466;
	font-size:.9em;
	font-weight:bold;
	line-height:1.05em;
	text-transform:uppercase;
	display:block;
	width:auto;
	padding-top:5px;
	padding-bottom:10px;
}
#headerIsp #menuIsp ul li a:hover{
	text-decoration:none;
}





/* submenu */
#menuIsp ul li ul{
	z-index:9999;
	display:none;
	padding:10px 0;
	margin:0;
	border:0px;
	box-shadow:0 0 0 4px rgba(0, 0, 0, 0.094);
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}
#menuIsp li:hover ul ul{
	display:none;
	position:absolute;
	width:200px;
	top:-10px;
	left:190px;
}
#menuIsp li:hover ul, #menuIsp ul li.hover ul{
	display:inline-block;
	position:absolute;
	margin:0;
	border:0px;
	top:110px;
	left:-25px;
	cursor:pointer;
	width:200px;
}
#menuIsp li:hover ul.umaCol, #menuIsp ul li.hover ul.umaCol{
	width:150px;
}
#menuIsp li:hover ul.duasCol, #menuIsp ul li.hover ul.duasCol{
	width:300px;
}
#menuIsp li:hover ul.tresCol, #menuIsp ul li.hover ul.tresCol{
	width:450px;
}
#menuIsp li:hover ul.posicao2, #menuIsp ul li.hover ul.posicao2{
	top:125px;
}
#menuIsp li:hover ul.recuado, #menuIsp ul li.hover ul.recuado{
	left:-40px;
}
#menuIsp li:hover ul.recuado ul, #menuIsp ul li.hover ul.recuado ul{
	left:-190px;
}
#menuIsp li:hover ul li, #menuIsp ul li.hover ul li{
	/*background:#fff;*/
	background:#fff;
	/*border-left:#666666 1px solid;
	border-right:#666666 1px solid;
	color:4c4c4c;*/
	display:block;
	float:left;
	padding:0 !important;
	margin:0;
	font-weight:normal;
	width:150px;
}
#menuIsp li:hover ul li.last, #menuIsp ul li.hover ul li.last{
	background-image:none;
	/*border-bottom:#666666 1px solid;*/
}
#menuIsp ul li ul li:hover, #menuIsp ul li.hover ul li.hover{
	/*background-color:#e4e4e4;*/
	/*padding:2px 0 0;
	margin:0;
	display:block;*/
}
#menuIsp ul li ul li.last:hover, #menuIsp ul li.hover ul li.last.hover{
	/*background-color:#e6e6e6;
	padding:2px 0 0;
	margin:0;
	display:block;*/
}
#menuIsp li:hover ul li a, #menuIsp ul li.hover ul li a{
	/*font-size:12px;
	color:#4c4c4c;*/
	display:block;
	float:none;
	padding:4px 3px 5px 18px;
	margin:0;
	background:none;
	border:0px;
	text-transform:none;
	font-size:12px;
	line-height:14px;
}
#menuIsp li:hover ul li a:hover, #menuIsp ul li.hover ul li a.hover{
	/*text-decoration:underline !important;*/
	/*color:#fff;*/
	background:#e4e4e4;
}
#headerIsp #menuIsp ul li ul .popup-pointer-up,
#headerIsp #menuIsp ul li ul .popup-pointer-up-inner{
	position:absolute;
	width:0;
	height:0;
	border-bottom-width:0;
	background:none;
}
#headerIsp #menuIsp ul li ul .popup-pointer-up{
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom-width:14px;
	top:-14px;
	right:auto;
	left:40px;
}
#headerIsp #menuIsp ul li ul .popup-pointer-up-inner{
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #fff;
	border-bottom:10px solid rgba(255, 255, 255, 0.95);
	bottom:auto;
	bottom:-14px;
	left:-5px;
}

/******** SEGUNDA POSI��O DE SETA ********/
#headerIsp #menuIsp ul li ul .popup-pointer-up2,
#headerIsp #menuIsp ul li ul .popup-pointer-up-inner2{
	position:absolute;
	width:0;
	height:0;
	border-bottom-width:0;
	background:none;
}
#headerIsp #menuIsp ul li ul .popup-pointer-up2{
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom-width:14px;
	top:-14px;
	right:auto;
	left:50px;
}
#headerIsp #menuIsp ul li ul .popup-pointer-up-inner2{
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #fff;
	border-bottom:10px solid rgba(255, 255, 255, 0.95);
	bottom:auto;
	bottom:-14px;
	left:0;
}
/******** FIM DA SEGUNDA POSI��O DE SETA ********/

#headerIsp #menuIsp ul li ul li{
	width:200px;
	/*float:left;
	border-right:1px dashed #ccc;*/
}
#headerIsp #menuIsp ul li ul li.ultimaCol{
	border-right:none;
}
#menuIsp ul li ul li:hover ul{
	display:inline-block;
}
/* fim do submenu */




.containerTopoNoticias{
	border-bottom:1px solid #d8d8d8;
	margin-bottom:18px;
	padding-bottom:2px;
}
h2{
	color:#066293;
	font-family:Verdana;
	font-size:.8em;
	font-weight:bold;
}
h2.internas{
	border-bottom:1px solid #d8d8d8;
	margin-bottom:18px;
	padding-bottom:2px;
}
h3{
	margin:1.7em 0 .5em;
	font-size:.85em;
	font-weight:bold;
	line-height:1.4em;
	color:#1a2b61;
}
h3.semEspaco{
	margin-bottom:0;
}
h4{
	margin:.5em 0 .7em;
	padding:1px 0 1px 4px;
	font-size:.85em;
	font-weight:bold;
	line-height:1.4em;
	color:#fff;
	background:#066293;
}
.aispTit{
	float:left;
	width:110px;
	margin:0 10px 1em 4px;
	font-size:.8em;
	font-weight:bold;
	line-height:1em;
	color:#066293;
}
.aispDescricao{
	float:left;
	width:765px;
	margin:0 0 1em;
}
.btRisp{
	width:150px;
	padding:20px 0;
	margin:0 10px 10px 0;
	color:#fff;
	background:#2580b0;
	clear:left;
}
.btAisp{
	width:135px;
	font-size:.75em;
	color:#066293;
	margin:0 10px 10px 0;
	padding:7px 0;
	background:#c1e7fd;
}
.btRisp, .btAisp{
	float:left;
	border:none;
	font-weight:bold;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
}
.separador{
	clear:both;
	border-bottom:1px solid #CCC;
	margin:0 0 20px;
	padding-top:10px;
}
a{
	color:#1a2b61;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img{
	display:block;
	border:none;
}
.linkImagem{
	display:inline !important;
	padding-right:5px;
}
p{
	margin:.8em 0 1em;
	color:#737373;
	font-size:.75em;
	line-height:1.7em;
}
.centralizado{
	text-align:center;
}
.direita{
	text-align:right;
}
p.centro{
	text-align:center;
}
.tabelaPadrao td{
	padding:3px;
}
.tabelaPadrao2{
	border-top:1px solid #999;
	border-left:1px solid #999;
}
.tabelaPadrao2 td{
	padding:3px;
	font-size:.75em;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
.linkOutrasNoticias{
	font-size:.75em;
	text-align:right;
	color:#066293;
}
#mioloHome{
	margin:0 auto;
	width:890px;
}
#colunaEsqHome{
	float:left;
	width:618px;
}
#colunaDirHome{
	float:right;
	width:190px;
}
.imgSlide{
	float:left;
	margin-right:10px;
}
.imgSlide img{
	/*border:1px solid #00093c;*/
	width:245px;
}
.imgSlide p{
	font-size:.55em;
	margin:0;
}
.limitadorImg{
	height:162px;
	overflow:hidden;
}
.txtSlide{
	padding-right:38px;
}
.txtSlide h3{
	color:#000221;
	font-size:.8em;
	line-height:1.2em;
	text-transform:uppercase;
	margin-top:0;
}
.txtSlide p.descricao{
	font-size:.7em;
	line-height:1.6em;
	margin-top:1.2em;
}
.txtSlide p.vejaMais{
	font-size:.55em;
	line-height:1em;
	margin:3em 0 0;
	text-align:right;
}



/* slider */
#slides-widget{
	overflow:hidden;
}
#slides-widget #slides-list li{
	width:618px;
	height:190px;
	float:left;
}
#slides-widget .pagination{
	clear:both;
	width:320px;
	padding-left:260px;
	text-align:center;
}
#slides-widget .pagination li{
	float:left;
}
#slides-widget .pagination li a{
	display:inline-block;
	height:10px;
	width:10px;
	border-radius:5px;
	background-color:#737ca7;
	margin:0 5px;
}
#slides-widget .pagination li.current a{
	background-color:#98ced8;
}
#slides-widget .pagination li a:hover{
	background-color:#bee0e6;
}
/* fim do slider */



#noticiasHome{
	border-top:1px solid #ccc;
	margin-top:5px;
	padding-top:20px;
}
.noticiasHome li{
	border-bottom:1px solid #d8d8d8;
	padding:0 5px 18px 5px;
	margin:0 0 18px;
}
.noticiasHome li.last{
	border-bottom:none;
	margin:0 0 50px;
	text-align:right;
	padding-right:15px;
}
a.verMais{
	color:#195474;
	background:#bbe4f8;
	display:block;
	font-size:.75em;
	margin-top:12px;
	padding:6px 0;
	width:84px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}
a.verMais:hover{
	background:#a6cbdb;
}
a.verTodas{
	font-size:.8em;
	color:#155D83;
}
.fotoNoticia{
	float:left;
	margin:0 7px 0 0;
}
.fotoNoticia img{
	width:100px;
}
p.tituloNoticia{
	color:#155d83;
	font-size:.75em;
	font-weight:bold;
	line-height:1.3em;
	margin:0;
}
p.dataHoraNoticia{
	color:#155d83;
	font-size:.75em;
	line-height:1.3em;
	margin:0;
}
p.dataHoraNoticiaDestaque{
	color:#FF0000;
	font-weight:bold;
	font-size:.75em;
	line-height:1.3em;
	margin:0;
}
p.descricaoNoticia{
	color:#696863;
	font-size:.75em;
	line-height:1.2em;
	margin:0;
	text-align:left;
}
.tituloDetalhe{
	font-size:1em;
	font-weight:bold;
	margin:1.4em 0 0;
	color:#003466;
}
.obsDetalhe{
	font-size:.85em;
	margin:1em 0 0;
}
p.voltar{
	text-align:right;
}
.setinhas{
	background:url(../images/imgSetinhas.gif) no-repeat;
	width:5px;
	height:5px;
	display:block;
	float:left;
	margin:5px 5px 0 0;
}
.setinha{
	font-family:Verdana;
	font-weight:bold;
}
#boxEnquete{
	width:190px;
	margin:16px 0 0;
	background:url(../images/bgBoxEnquete.gif) repeat-y;
}
#boxEnquete #boxEnqueteTituloPergunta{
	background:url(../images/bgBoxEnqueteCima.jpg) no-repeat;
	padding:7px 20px 3px;
}
#boxEnquete #boxEnqueteTituloPergunta h3{
	color:#085988;
	font:bold .9em/1.2em Verdana;
	margin:8px 0 0;
	text-align:center;
	text-transform:uppercase;
}
#boxEnquete #boxEnqueteTituloPergunta p{
	color:#000;
	font:0.75em/1.25em Verdana;
	margin:.7em 0;
	text-align:left;
}
#boxEnquete #boxEnqueteOpcoesDeResposta{
	background:url(../images/bgBoxEnqueteBaixo.jpg) 0 100% no-repeat;
	padding:0 16px 21px;
}
#boxEnquete #boxEnqueteOpcoesDeResposta form{
	margin:0;
	padding:0;
}
#boxEnquete #boxEnqueteOpcoesDeResposta ul{
	list-style:none;
	margin:0;
	padding:0;
	border:none;
}
#boxEnquete #boxEnqueteOpcoesDeResposta ul li{
	padding:0 0 6px;
	font:.8em Verdana;
	color:#000;
}
#boxEnquete #boxEnqueteOpcoesDeResposta input{
	margin:0 5px 0 0;
	padding:0;
}
#boxEnquete #boxEnqueteOpcoesDeResposta input.enviar{
	text-transform:uppercase;
	margin:0 auto;
	display:block;
	padding:4px 5px 3px;
	background:#f0e7ed;
	border:1px solid #a95089;
	color:#a95089;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	cursor:pointer;
}
#boxEnquete #boxEnqueteOpcoesDeResposta .codeCaptcha{
	background:#fff;
	padding:3px 5px;
	font-size:.75em;
	width:70px;
	text-align:center;
	margin:10px 0 0 38px;
}
#boxEnquete #boxEnqueteOpcoesDeResposta .camposEnquete{
	margin:0 0 0 16px;
}
#boxEnquete #boxEnqueteOpcoesDeResposta input.botaoEnquetePadrao,
#boxEnquete #boxEnqueteOpcoesDeResposta input.inputCodeCaptcha{
	/*float:left;*/
	font-size:.7em;
	background:#e5ecf6;
	border:1px solid #9baebc;
	padding:0;
	color:#56778a;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	margin:7px 7px 0 0;
	width:58px;
	height:20px;
}
#boxEnquete #boxEnqueteOpcoesDeResposta input.inputCodeCaptcha{
	cursor:text;
	background:#fff;
	text-align:center;
	width:56px;
	height:18px;
}
#boxEnquete #boxEnqueteOpcoesDeResposta input.resultado{
	margin-left:15px;
	margin-right:3px;
}
#visitantes{
	color:#000066;
	font-size:.75em;
	font-weight:bold;
	margin-bottom:5px;
	text-align:center;
}
.btPadrao{
	margin:1em 0 2em;
	padding:5px 10px;
	color:#fff;
	background:#2580b0;
	font-weight:bold;
	border:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
	/*font-size:.7em;*/
}
.btPadrao:hover{
	background:#066293;
	text-decoration:none;
}
#mapaSite{
	margin-top:1.5em;
}
#mapaSite li{
	font-size:1em;
	font-weight:bold;
	line-height:1.5em;
}
#mapaSite li a{
	color:#066293;
}
#mapaSite li ul li{
	background:url(../images/imgSetinhaEstrutura.png) no-repeat 0 -4px;
	font-size:.75em;
	font-weight:normal;
	padding-left:1.3em;
	margin-left:2em;
}
#mapaSite li ul li ul li{
	font-size:1em;
	margin-left:.8em;
}
.ulTexto li{
	font-size:.8em;
	padding:.3em 0 0;
	line-height:1.4em;
}
#rodape{
	border-top:2px solid #ccc;
	color:#ccc;
	font-size:.75em;
	font-weight:bold;
	margin:0 auto;
	padding:5px 0 0;
	text-align:center;
	width:950px;
}
#rodape a{
	color:#808080;
	text-decoration:none;
}
#rodape a:hover{
	text-decoration:underline;
}
#assinatura{
	background:#e5e5e5;
	border-top:1px solid #cccccc;
	margin:60px 0 23px;
	padding:5px 10px 7px;
	clear:both;
}
#assinatura #esq{
	float:left;
	width:500px;
	color:#8c8c8c;
	font-size:.7em;
}
#assinatura #dir{
	float:right;
	width:350px;
	color:#8c8c8c;
	font-size:.7em;
	text-align:right;
}
#assinatura a{
	color:#747474;
}